This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 374331 - bison-devel and bison-runtime Packages not in the Development Libraries Group in the Package Manager
Summary: bison-devel and bison-runtime Packages not in the Development Libraries Group...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pirut (Show other bugs)
(Show other bugs)
Version: 5.1
Hardware: x86_64 Linux
low
low
Target Milestone: ---
: ---
Assignee: James Antill
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-10 05:12 UTC by Steve Siano
Modified: 2013-03-12 19:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 19:59:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Siano 2007-11-10 05:12:55 UTC
Description of problem:
The bison-devel and bison-runtime packages are in the Development Libraries
group, as indicated by the Red Hat Network, but they do not appear in this group
when using the Package Manager (pirut).

Version-Release number of selected component (if applicable):
pirut-1.2.10-1.el5, from "rpm -q pirut".  FYI, the Package Manager About menu
item in the Help menu does not report the version.

How reproducible:
Always.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 James Antill 2013-03-12 19:59:11 UTC
 I believe the RHN groups were based on the rpm groups and not yum groups.


Note You need to log in before you can comment on or make changes to this bug.